=== doc/source/requirements.txt ===
mock
quantities
