## spykeviewer 0.3.0

=== debian/changelog ===
spykeviewer (0.3.0-1) unstable; urgency=low

  * Package upstream 0.3.0.

 -- Robert Pröpper <robert.proepper@gmail.com>  Wed, 24 Apr 2013 18:25:26 +0100

spykeviewer (0.2.1-1) experimental; urgency=low

  * Package upstream 0.2.1.

 -- Robert Pröpper <robert.proepper@gmail.com>  Fri, 25 Jan 2013 16:32:19 +0100

spykeviewer (0.2.0-2) experimental; urgency=low

  * Icons in debian/copyright. (Closes: #687703).

 -- Robert Pröpper <robert.proepper@gmail.com>  Wed, 16 Jan 2013 11:57:15 +0100

spykeviewer (0.2.0-1) experimental; urgency=low

  * Initial public release.

 -- Robert Pröpper <robert.proepper@gmail.com>  Tue, 08 Jan 2013 18:47:09 +0100
