=== debian/control ===
--- 
+++ 
@@ -17,11 +17,11 @@
                python-guidata,
                python-guiqwt,
                python-tables,
-               python-spykeutils (>= 0.3.0),
+               python-spykeutils (>= 0.4.0),
                imagemagick,
                xvfb,
                xauth,
-Standards-Version: 3.9.3.1
+Standards-Version: 3.9.4
 Homepage: http://www.ni.tu-berlin.de/software/spykeviewer
 Vcs-Browser: https://github.com/rproepp/spykeviewer
 Vcs-Git: git://github.com/rproepp/spykeviewer.git
@@ -37,7 +37,7 @@
          python-guidata,
          python-guiqwt (>=2.1.4),
          python-tables,
-         python-spykeutils (>= 0.3.0),
+         python-spykeutils (>= 0.4.0),
          python-matplotlib,
 Recommends:
          libjs-jquery,
