=== debian/rules ===
--- 
+++ 
@@ -28,6 +28,7 @@
 ifeq (,$(filter nocheck,$(DEB_BUILD_OPTIONS)))
 	set -e; for buildver in $(shell pyversions -vr); do \
 		echo "I: Running spykeviewer unittests using python$$buildver"; \
+		export MPLCONFIGDIR=$(CURDIR)/build HOME=$(CURDIR)/build; \
 		xvfb-run -s "-screen 0 1280x1024x24 -noreset" \
 		python$$buildver /usr/bin/nosetests spykeviewer || exit 1 ;\
 	done
