## spykeviewer 0.4.2

=== debian/changelog ===
spykeviewer (0.4.2-1~nd13.04+1) raring; urgency=low

  * Backported for raring.
  * Used following sed expression to modify debian/control: -e
    's/\(^Depends:\) */\1 neurodebian-popularity-contest, /g' -e
    's/^Maintainer:.*$/Maintainer: NeuroDebian Maintainers
    <team@neuro.debian.net>\nX-Original-&/'.

 -- NeuroDebian Maintainers <team@neuro.debian.net>  Thu, 04 Sep 2014 10:59:23 -0400

spykeviewer (0.4.2-1) unstable; urgency=low

  * Package upstream 0.4.2.

 -- Robert Pröpper <robert.proepper@gmail.com>  Mon, 01 Sep 2014 18:40:54 +0100
