=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: spykeviewer
 Section: python
 Priority: extra
-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
+X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Robert Pröpper <robert.proepper@gmail.com>,
            Michael Hanke <michael.hanke@gmail.com>,
            Yaroslav Halchenko <debian@onerussian.com>,
@@ -29,7 +30,7 @@
 
 Package: spykeviewer
 Architecture: all
-Depends: ${misc:Depends}, ${python:Depends},
+Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends},
          python-neo (>= 0.2.1),
          python-nose,
          python-scipy,
