=== debian/control ===
--- 
+++ 
@@ -1,14 +1,14 @@
 Source: spykeviewer
 Section: python
 Priority: extra
-Maintainer: NeuroDebian Maintainers <team@neuro.debian.net>
-X-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
+Maintainer: NeuroDebian Team <team@neuro.debian.net>
 Uploaders: Robert Pröpper <robert.proepper@gmail.com>,
            Michael Hanke <michael.hanke@gmail.com>,
            Yaroslav Halchenko <debian@onerussian.com>,
 Build-Depends: debhelper (>= 7.2.18),
                python-all (>= 2.7),
                python-neo (>= 0.2.1),
+               python-neo (<< 0.4),
                python-matplotlib,
                python-setuptools,
                python-nose,
@@ -17,6 +17,7 @@
                python-mock,
                python-guidata,
                python-guiqwt,
+               python-spyderlib,
                python-tables,
                python-spykeutils (>= 0.4.0),
                imagemagick,
@@ -30,7 +31,7 @@
 
 Package: spykeviewer
 Architecture: all
-Depends: neurodebian-popularity-contest, ${misc:Depends}, ${python:Depends},
+Depends: ${misc:Depends}, ${python:Depends},
          python-neo (>= 0.2.1),
          python-nose,
          python-scipy,
